• December 11, 2019, 05:22:05 PM
  • Welcome, Guest
Please login or register.

Login with username, password and session length
Advanced search  

News:

This Forum Beta is ONLY for registered owners of D-Link products in the USA for which we have created boards at this time.

Author Topic: DAP-1360 cannot upgrade F/W from 1.01 to 2.10  (Read 6549 times)

GMCinema

  • Level 2 Member
  • **
  • Posts: 32
DAP-1360 cannot upgrade F/W from 1.01 to 2.10
« on: September 10, 2010, 01:57:53 PM »

Just received a DAP-1360 with F/W 1.01 and linked with a DIR-655 as a repeater it's speed is all over the place with 60-70% signal strength. SO I am trying to upgrade to F/W 2.10 but it does not take it.
It states after a few seconds "Invalid File Format". I have downloaded F/W both from the UK as well as from TW but it does not like the files. Any ideas?
Logged

GMCinema

  • Level 2 Member
  • **
  • Posts: 32
Re: DAP-1360 cannot upgrade F/W from 1.01 to 2.10
« Reply #1 on: September 13, 2010, 09:06:43 AM »

Ok I have found the answer myself: F/W 2.10 is for B1 Hardware only. B1 is actual and it is very strange that I have been sold an old troublesome A1 version by my supplier. Can D-Link help?
Logged

mlayte

  • Level 1 Member
  • *
  • Posts: 2
Re: DAP-1360 cannot upgrade F/W from 1.01 to 2.10
« Reply #2 on: September 15, 2010, 10:07:53 AM »

at least you found the FW upgrade....where?  under downloads all thats there is a browser toolbar
Logged

GMCinema

  • Level 2 Member
  • **
  • Posts: 32
Re: DAP-1360 cannot upgrade F/W from 1.01 to 2.10
« Reply #3 on: September 16, 2010, 01:47:06 PM »

It is on the ftp.dlink.co.uk site in /wireless/dap-1360
Also available as of yesterday is v.1.03 for the A1 H/W.
Makes no diffference, throughput still sucks and does not even reach 802.11g speed
even as a simple Wireless Client.
« Last Edit: September 16, 2010, 01:49:31 PM by GMCinema »
Logged